{
  "type": "minecraft:crafting_shaped",
  "group": "chipi",
  "category": "misc",
  "pattern": [
    "ABA",
    "BCB",
    "ABA"
  ],
  "key": {
    "A": {
      "item": "chipi:chipper_alloy"
    },
    "B": {
      "item": "minecraft:gold_ingot"
    },
    "C": {
      "item": "minecraft:clock"
    }
  },
  "result": {
    "item": "chipi:jingle_block",
    "count": 1
  },
  "show_notification": true
}
